Bug 1467719 - [abrt] telepathy-salut: wocky_contact_factory_ensure_ll_contact(): telepathy-salut killed by signal 11
[abrt] telepathy-salut: wocky_contact_factory_ensure_ll_contact(): telepathy-...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-salut (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:33bd20f9af3a4854eb299fd5adf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-04 15:49 EDT by lennart_reuther
Modified: 2018-05-29 07:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:22:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.46 KB, text/plain)
2017-07-04 15:49 EDT, lennart_reuther
no flags Details
File: cgroup (351 bytes, text/plain)
2017-07-04 15:49 EDT, lennart_reuther
no flags Details
File: core_backtrace (6.28 KB, text/plain)
2017-07-04 15:49 EDT, lennart_reuther
no flags Details
File: cpuinfo (1.50 KB, text/plain)
2017-07-04 15:49 EDT, lennart_reuther
no flags Details
File: dso_list (4.38 KB, text/plain)
2017-07-04 15:49 EDT, lennart_reuther
no flags Details
File: environ (1.47 KB, text/plain)
2017-07-04 15:49 EDT, lennart_reuther
no flags Details
File: exploitable (100 bytes, text/plain)
2017-07-04 15:49 EDT, lennart_reuther
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-04 15:49 EDT, lennart_reuther
no flags Details
File: maps (20.76 KB, text/plain)
2017-07-04 15:49 EDT, lennart_reuther
no flags Details
File: open_fds (432 bytes, text/plain)
2017-07-04 15:49 EDT, lennart_reuther
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-04 15:49 EDT, lennart_reuther
no flags Details
File: var_log_messages (334 bytes, text/plain)
2017-07-04 15:49 EDT, lennart_reuther
no flags Details

  None (edit)
Description lennart_reuther 2017-07-04 15:49:15 EDT
Version-Release number of selected component:
telepathy-salut-0.8.1-10.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-salut
crash_function: wocky_contact_factory_ensure_ll_contact
executable:     /usr/libexec/telepathy-salut
journald_cursor: s=9309e3d730944b078e7b089dba401da8;i=20792;b=81c317991aa84bb7be214fa81f815481;m=2b6f8ecc14;t=55328a3343eea;x=ad612d145342688f
kernel:         4.11.6-301.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 wocky_contact_factory_ensure_ll_contact at wocky-contact-factory.c:397
 #1 loopback_recv_open_cb at wocky-meta-porter.c:661
 #2 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #3 _xmpp_connection_received_data at wocky-xmpp-connection.c:562
 #4 async_ready_callback_wrapper at ginputstream.c:532
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #6 complete_in_idle_cb at gsimpleasyncresult.c:813
 #12 tp_run_connection_manager at run.c:284

Potential duplicate: bug 1315699
Comment 1 lennart_reuther 2017-07-04 15:49:22 EDT
Created attachment 1294310 [details]
File: backtrace
Comment 2 lennart_reuther 2017-07-04 15:49:24 EDT
Created attachment 1294311 [details]
File: cgroup
Comment 3 lennart_reuther 2017-07-04 15:49:26 EDT
Created attachment 1294312 [details]
File: core_backtrace
Comment 4 lennart_reuther 2017-07-04 15:49:27 EDT
Created attachment 1294313 [details]
File: cpuinfo
Comment 5 lennart_reuther 2017-07-04 15:49:30 EDT
Created attachment 1294314 [details]
File: dso_list
Comment 6 lennart_reuther 2017-07-04 15:49:31 EDT
Created attachment 1294315 [details]
File: environ
Comment 7 lennart_reuther 2017-07-04 15:49:33 EDT
Created attachment 1294316 [details]
File: exploitable
Comment 8 lennart_reuther 2017-07-04 15:49:35 EDT
Created attachment 1294317 [details]
File: limits
Comment 9 lennart_reuther 2017-07-04 15:49:37 EDT
Created attachment 1294318 [details]
File: maps
Comment 10 lennart_reuther 2017-07-04 15:49:39 EDT
Created attachment 1294319 [details]
File: open_fds
Comment 11 lennart_reuther 2017-07-04 15:49:41 EDT
Created attachment 1294320 [details]
File: proc_pid_status
Comment 12 lennart_reuther 2017-07-04 15:49:43 EDT
Created attachment 1294321 [details]
File: var_log_messages
Comment 13 Jan Vlug 2017-10-22 16:40:03 EDT
Similar problem has been detected:

Maybe switching between different wireless networks.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-salut
crash_function: wocky_contact_factory_ensure_ll_contact
executable:     /usr/libexec/telepathy-salut
journald_cursor: s=1fa33afe3a794400b287ce7d7f206951;i=20ba;b=f028da6a605646a6b344d9bcea7897c0;m=a33fa0a56;t=55c2876aa52ac;x=b6c12b854d7cc163
kernel:         4.13.5-200.fc26.x86_64
package:        telepathy-salut-0.8.1-10.fc26
reason:         telepathy-salut killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2018-05-03 04:03:53 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2018-05-29 07:22:27 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.